export function getServerColor(server: string) {
  if (server === 'bayou') {
    return "#0290e8";
  } else if (server === 'lobby') {
    return "white";
  } else if (server === 'creative') {
    return "#FFA500";
  }
  return "#0290e8";
}

export function getServerTextColor(server: string) {
  if (server === 'bayou') {
    return "white";
  } else if (server === 'lobby') {
    return "black";
  } else if (server === 'creative') {
    return "black";
  }
  return "white";
}
